.preview-container {
    display: flex;
    flex-wrap: wrap;
    margin-top: 20px;
}
.preview-image {
    position: relative;
    width: 150px;
    height: 150px;
    margin-right: 7px;
    margin-bottom: 7px;
    overflow: hidden;
    border: 1px solid #ccc;
    border-radius: 12px;
    padding:5px;
}
.preview-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 7px;
    transition: transform 0.3s ease;
}
.remove-button {
    position: absolute;
    height: 25px;
    width: 25px;
    opacity: 0.8;
    top: 5px;
    right: 5px;
    background-color: rgba(0, 0, 0, 0.8);
    color: #ffffff;
    padding: 5px 6px;
    font-size: 12px;
    border: none;
    border-radius: 20%;
    cursor: pointer;
    display: none;
}

.remove-button:hover{
    background-color: red;

}
.preview-image:hover .remove-button {
    display: block;
}
.preview-image:hover img {
    transform: scale(1.2);
}

.badge {
    display: inline-block;
    margin-left: 3px;
    margin-bottom: 2px;
    padding: 5px 10px;
}

.close-icon {
    cursor: pointer;
    margin-left: 5px;
}

